<script setup>

</script>

<template>
  <section>
    
    <article class="card">
      <img class="profile" src="src/assets/profile.jpg" alt="foto perfil" />

      <div class="card-content">

        <h1 class="card-title">Jonathan Castro</h1>
        <br />
        <p class="card-description">
          Tengo experiencia en Desarollo web Utilizando, BooStrap,
          Tailwind,Vue y en Tecnologias Backend NET 6.
        </p>

        <p class="card-description">
          Trabaje en proyectos particulares, así como en empresa privada durante 14 años me enfoque
          en el ramo financiero, desarrolle aplicaciones como cobranza,
          contables, reportes, sitios web, etc., en tecnologías .NET Framework y código abierto.
        </p>

      </div>
    </article>
  </section>
</template>

<style scoped>
/*
CARD
*/
.card {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  outline: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
  /*margin: 5px;*/
  max-width: 300px;
  margin: 0 auto;
}

.profile {
  flex-shrink: 0;
  height: 200px;
  object-fit: cover;
  width: 50%;
  margin: 0 auto;
}

.card-content {
  flex-grow: 1;
  padding: 10px;
  width: 250px;
  margin: 0 auto;

}

.card-title {
  font-size: 18px;
  margin-top: 0;
  font-family: "FredokaOne";
}

.card-description {
  margin-bottom: 10px;
  font-family: "RobotoCondensed-Bold";
  text-align: justify;
}




</style>